<bugID>1397366<Summary>DevTools - Scratchpad - Main menu: Edit - "Find", "Find Again", "Jump to line" - does not work</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:45.9) Gecko/20100101 Goanna/3.2 Firefox/45.9 PaleMoon/27.4.2
Build ID: 20170821181241

Steps to reproduce:

DevTools - Scratchpad - Main menu: Edit - "Find", "Find Again", "Jump to line" - does not work
Keyboard shortcuts works (only).</Description></bugID>